/*
 * jQuery Nivo Slider v2.5.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
/* The Nivo Slider styles */
.nivoSlider { position: relative; }
.nivoSlider img { position: absolute; top: 0px; left: 0px; }
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; border: 0; padding: 0; margin: 0; z-index: 6; display: none; }
/* The slices and boxes in the Slider */
.nivo-slice { display:block; position:absolute; z-index:5; height:100%; }
.nivo-box { display:block; position:absolute; z-index:5; }
/* Caption styles */
.nivo-caption { position:absolute; left:0px; bottom:0px; background:#000; color:#fff; opacity:0.8; /* Overridden by captionOpacity setting */ width:100%; z-index:8; }
.nivo-caption p { padding:5px; margin:0; }
.nivo-caption a { display:inline !important; }
.nivo-html-caption { display:none; }
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a { position:absolute; top:45%; z-index:9; cursor:pointer; }
.nivo-prevNav { left:0px; }
.nivo-nextNav { right:0px; }
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a { position:relative; z-index:9; cursor:pointer; }
.nivo-controlNav a.active { font-weight:bold; }
/* slider theme */

.slideshow { background: none; ; }
.slideshow .nivoSlider { position: relative; background: #fff url('../image/loading.gif') no-repeat 50% 50%; margin-bottom: 10px; }
.slideshow .nivoSlider img { position: absolute; top: 0px; left: 0px; display: none; }
.slideshow .nivoSlider a { border: 0; display: block; }
.slideshow .nivo-controlNav { position: absolute; left:50px; bottom:31px; text-align: center; height: 30px; z-index: 99; }

.slideshow .nivo-controlNav a { vertical-align: top; display: block; width: 10px; height: 10px; border-radius:5px; background:#e4e2e3;  /*background: url('../image/bullets1.png') no-repeat; */text-indent:-9999px; border:0; margin-right:4px; float:left; }
.slideshow .nivo-controlNav a.active { /*background-position:0 -25px;*/background:#f04e65; }

.slideshow .nivo-controlNav a.nivo-control-2 { vertical-align: top; display: block; width: 10px; height: 10px; border-radius:5px; background:#e4e2e3; text-indent:-9999px; border:0; margin-right:2px; float:left; }
.slideshow .nivo-controlNav a.nivo-control-2.active {background:#f04e65; }
.slideshow .nivo-controlNav a.nivo-control-3 { vertical-align: top; display: block; width: 10px; height: 10px; border-radius:5px; background:#e4e2e3; text-indent:-9999px; border:0; margin-right:2px; float:left; }
.slideshow .nivo-controlNav a.nivo-control-3.active {background:#f04e65; }

.slideshow .nivo-directionNav a { display:block; width:30px; height:30px; background:url('../image/arrows.png') no-repeat; text-indent:-9999px; border:0; }
.slideshow a.nivo-nextNav { background-position:-30px 0; right:15px; }
.slideshow a.nivo-prevNav { left:15px; }
.slideshow .nivo-caption { text-shadow:none; font-family: Helvetica, Arial, sans-serif; }
.slideshow .nivo-caption a { color:#efe9d1; text-decoration:underline; }
